
 :link { color: #0099FF }
 :visited { color: #59BDFF }
 body.c30 {background-color: #666666}
 div.c29 {text-align: center}
 table.c28 {font-family: Verdana; font-size: 10pt; color: #000000}
 td.c27 {border-right: 1px solid #808080; border-bottom: 1px solid #808080}
 td.c26 {border-right:1px solid #808080; border-top:1px solid #808080; padding-left: 35px; padding-right: 35px}
 td.c25 {border-left: 1px solid #808080; border-top: 1px solid #000000; border-bottom: 1px solid #808080}
 td.c24 {border-left:1px solid #808080; padding-left: 8px; padding-right: 8px; padding-top: 12px; padding-bottom: 12px}
 td.c23 {border-right:1px solid #808080; padding-left: 70px; padding-right: 45px; padding-top:35px}
 a.c22 {color: #0000FF; font-weight: 700}
 hr.c21 {text-align: left}
 p.c20 {font-weight: bold; text-align: left}
 h1.c19 {text-align: left}
 strong.c18 {font-weight: 400}
 p.c17 {text-align: left}
 td.c16 {border-left:1px solid #808080; padding-top: 3px; padding-bottom: 12px}
 table.c15 {padding-left: 10px; padding-right: 5px}
 td.c14 {padding-left: 8px}
 td.c13 {border: 1px dotted #D75600; padding-left: 8px}
 h2.c12 {font-weight: bold}
 td.c11 {padding-left: 0}
 table.c10 {font-family: Verdana; font-size: 9pt}
 td.c9 {padding-left: 20px; padding-top: 3px; padding-bottom: 3px}
 td.c8 {border-right:1px solid #808080; padding-right:55px; background-color:#C0C0C0}
 p.c7 {text-align: right}
 span.c6 {font-size: 9pt}
 a.c5 {color: #000000}
 td.c4 {border-left: 1px solid #808080}
 td.c3 {border-right:1px solid #808080; border-top:1px solid #808080; padding-top:10px; padding-bottom:10px; padding-left:65px}
 td.c2 {border-left: 1px solid #808080; border-top: 1px solid #808080}
 p.c1 {text-align: center}
 
a:link {
	text-decoration: none;
	color: #B70000;

}
a:visited {
	color: #B70000;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: underline;
}
a:active {
	color: #999999;
	text-decoration: underline;
}

.bside {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-color: #000000;
}
.bside a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}
.bside a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}
.bside a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CC0033;
	text-decoration: none;
}
.bside a:active {
	color: #CC3366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;

}
.cell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 2px;
	width: 100%;
	vertical-align: top;
	color: #000000;
}

.htop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.htop a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}
.htop a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}
.htop a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CC0033;
	text-decoration: none;
}
.htop a:active {
	color: #CC0033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;

}

.mtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.mtop a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FB6400;
	text-decoration: none;
}
.mtop a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FB6400;
	text-decoration: none;
}
.mtop a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CC0033;
	text-decoration: none;
}
.mtop a:active {
	color: #CC0033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;

}

.atop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 1,35,3,0;
	color: #000000;
	background: #BEBEBE;
}
.atop a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
.atop a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
.atop a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
.atop a:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}

.atop2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 1,30,3,0;
	color: #000000;
	background: #E8E8E8;
}
.atop2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
.atop2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
.atop2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #999999;
	text-decoration: none;
}
.atop2 a:active {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}

.atop2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 2,70,4,0;
	color: #000000;
	background: #E8E8E8;
}

.tbblue{
font-family: Verdana,Arial,Helvetica,sans-serif;
width: 99%;
background: transparent;
font-size: 11px;
line-height: 15px;
text-align: center;
margin-left: auto;
margin-right: auto;
vertical-align: top;
}

.tbblue a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration: none;
}
.tbblue a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration: none;
}
.tbblue a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0083C5;
	text-decoration: underline;
}
.tbblue a:active {
	color: #0083C5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.main a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #B70000;
	text-decoration: none;
}
.main a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #B70000;
	text-decoration: none;
}
.main a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
	text-decoration: none;
}
.main a:active {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}

hr { 
border-top: 1px dashed #FF6600;
width: 65%;
height: 1px;
}